[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: automake 1.5

On Mon, Oct 08, 2001 at 03:03:13PM +1000, Anthony Towns wrote:
> Hello,
> Apparently automake is broken in sid, in that most packages are written
> for automake 1.4, but automake 1.5 is in sid, and backwards compatibility
> isn't considered a feature or a goal for automake. (See #114130, #114481,
> etc)
> Comments? Problems with the above? Other issues?


I am not sure this is a compatibility bug in Automake (FYI backward
compatibility was a goal, contrary to Autoconf), it seems aclocal is not run
before automake, which is the real problem.
Now, I have no idea on the best way to deal with it.


Reply to: